

/*-----------------------------*/
/* title description */
/*-----------------------------*/


.roboyad_text_description {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 59px;
}

.roboyad_text_description_h1 {
    font-size: 40px;
    color: var(--text_color_2);
    margin-bottom: 13px;
    text-align: center;
    line-height: 60px;
    width: 100%;
    max-width: 570px;
}

.roboyad_text_description_h1 code {
    color: #ef8800 !important;
}


.roboyad_text_description_h1 span {
    color: var(--text_color_3);
}

.roboyad_text_description_p {
    font-size: 20px;
    color: black;
    text-align: center;
    line-height: 34px;
    width: 100%;
    max-width: 710px;
}

.roboyad_butten_call_to_action {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 33px;
    gap: 20px;
}


.roboyad_butten_call_to_action_login {
    background-color: var(--border_color_2);
    color: black;
    width: 100%;
    max-width: 187px;
    padding: 14px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 8px;
}


.roboyad_butten_call_to_action_call {

    background-color: var(--background_color_2);
    color: black;
    padding: 14px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    border-radius: 8px;
    border: 2px solid var(--border_color_2);
    flex-direction: row-reverse;
}

.roboyad_butten_call_to_action_call svg {
    margin-left: 10px;
}


@media ( max-width: 768px ) {


    .roboyad_text_description {
        margin-top: 0px;
    }

    .roboyad_text_description_h1 {
        font-size: 22px;
        line-height: 32px;
        margin-bottom: 10px;
    }

    .roboyad_text_description_p {
        font-size: 13px;
        line-height: 22px;
        font-weight: 500;
    }

    .roboyad_butten_call_to_action {
        margin-top: 18px;
    }

    .roboyad_butten_call_to_action {
        margin-top: 18px;
        gap: 10px;
    }

    .roboyad_butten_call_to_action_login {
        font-size: 13px;
    }

    .roboyad_butten_call_to_action_call {
        font-size: 13px;
        padding: 11px 14px;
    }

}


@media ( max-width: 530px ) {

    .roboyad_butten_call_to_action_login {
        width: 40%;
        max-width: none;
        padding: 11px;
    }

    .roboyad_butten_call_to_action_call {
        width: 60%;
        padding: 8px;
    }

}



@media ( max-width: 322px ) {

    .roboyad_butten_call_to_action_login {
        width: 30%;
    }

    .roboyad_butten_call_to_action_call {
        width: 70%;
    }
}



/*-----------------------------*/
/* show chategory */
/*-----------------------------*/

.roboyad_show_chategory_parent {
    margin-top: 72px;
}

.roboyad_show_chategory {
    display: flex;
    align-items: center;
    justify-content: center;
}

.roboyad_show_chategory_card_parent {
    padding: 15px;
}

.roboyad_show_chategory_card_parent_comin_soom {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    border-radius: 8px;
}

.roboyad_show_chategory_card_parent_comin_soom_text_ {
    font-size: 14px !important;
    background-color: white;
    padding: 12px;
    border-radius: 8px;
    z-index: 2;
    position: absolute;

    bottom: 53px !important;
    right: 15px !important;

    height: min-content;
    background-color: white !important;
    color: black !important;

    display: flex;align-items: center;justify-content: center;
}

.roboyad_show_chategory_card_parent_comin_soom_text_ svg {
    width: 18px;
    height: 18px;
    margin-left: 3px;
}

.roboyad_show_chategory_card {
    background-size: cover;
    background-position: center;
    border: 8px;
    height: 227px;
    border-radius: 8px;
    position: relative;
    background-color: white;
    border: 1px solid var(--border_color_1);
}

.roboyad_show_chategory_card p {
    position: absolute;
    bottom: 14px;
    right: 14px;
    background-color: rgba(0, 0, 0, 0.41);
    padding: 6px;
    border-radius: 8px;
    color: white;
    font-weight: bold;
    font-size: 16px;
    z-index: 1;
}


@media (max-width: 426px) {


    .roboyad_show_chategory_card_parent_comin_soom_text_ {
        font-size: 13px !important;
        background-color: white;
        padding: 4px !important;
        border-radius: 4px !important;
        bottom: 46px !important;
        right: 11px !important;
    }

    .roboyad_show_chategory_card_parent_comin_soom_text_ svg {
        width: 16px;
        height: auto;
        margin-left: 2px;
    }

    .roboyad_show_chategory_parent {
        margin-top: 40px;
    }

    .roboyad_show_chategory_card_parent {
        padding: 7px 4px;
    }

    .roboyad_show_chategory_card {
        height: 177px;
    }

    .roboyad_show_chategory_card p {
        bottom: 10px;
        right: 9px;
        padding: 6px;
        border-radius: 5px;
        font-size: 13px;
    }
}


/*-----------------------------*/
/* comment cart */
/*-----------------------------*/

.roboyad_commnet_cart {
    background-color: var(--box_color_1);
    border: 2px solid var(--border_color_1);
    border-radius: 8px;
    width: 100%;
    max-width: 410px;
    padding: 19px;
    margin-top: 35px;
}

.roboyad_commnet_cart_star {
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    /*flex-direction: row;*/
    /*gap: 10px;*/
}

.roboyad_commnet_cart_text {
    margin-top: 8px;
    font-size: 14px;
    line-height: 24px;
    text-align: start;
}

.roboyad_commnet_cart_name {
    position: relative;
    padding-right:15px;
    margin-top: 10px;
    font-weight: bold;
    font-size: 14px;
    text-align: start;
    display: flex;
    align-items: start;
    justify-content: start;
}

.roboyad_commnet_cart_name:before {
    position: absolute;
    content: "";
    width: 12px;
    height: 3px;
    background-color: black;
    top: 10px;
    right: 0px;
    border-radius: 20px;
    text-align: start;
}

@media (max-width: 426px) {

    .roboyad_commnet_cart_name {
        font-size: 14px;
    }

    .roboyad_commnet_cart_text {
        font-size: 13px;
    }
}








